<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_EVOHgFS2EeuNVb_Yr8goDA" id="_EVMSUFS2EeuNVb_Yr8goDA" label="VerticaMergeUpdate" version="0.1" item="_EVOHglS2EeuNVb_Yr8goDA">
    <author href="../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_EVPVoFS2EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_EVPVoVS2EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_EVPVolS2EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:10:51.642+0100"/>
    <additionalProperties xmi:id="_EVPVo1S2EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_EVPVpFS2EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_EVPVpVS2EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:10:51.642+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EVOHgVS2EeuNVb_Yr8goDA" path="Vertica/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_EVOHglS2EeuNVb_Yr8goDA" property="_EVOHgFS2EeuNVb_Yr8goDA" state="_EVOHgVS2EeuNVb_Yr8goDA" system="true" eltName="Vertica">
    <content href="VerticaMergeUpdate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
